.navbar-fixed>nav {
    background: rgba(51, 51, 51, 1.0);
    transition: box-shadow 0.2s linear, background 0.2s linear;
}

.navbar-fixed.trans>nav {
    background: rgba(51, 51, 51, 0);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
}

.navbar-fixed>nav ul a {
    color: #fff;
    font-size: 1rem;
    transition: color 0.2s linear;
    text-transform: uppercase;
}

.navbar-fixed.trans>nav ul a {
    color: #000;
}

@media (max-width: 1300px) {
    .navbar-fixed>nav ul a {
        font-size: 0.75rem;
        padding: 0 8px;
    }
}

.disabled {
    opacity: 0.4;
}

.brand {
    display: inline-block;
    height: 60px;
    position: relative;
    transition: width 0.2s linear, height 0.2s linear;
    width: 70px;
}

.brand img {
    height: auto;
    left: 0;
    position: absolute;
    top: 0;
    max-width: 100%;
    padding-top: 7px;
}

.brand .logo-colour {
    opacity: 0.0;
    transition: opacity 0.2s linear;
}

.brand .logo-white {
    opacity: 1.0;
    transition: opacity 0.2s linear;
}

.trans .brand .logo-colour {
    opacity: 1.0;
}

.trans .brand .logo-white {
    opacity: 0.0;
}

.trans .brand {
    height: 120px;
    width: 140px;
}

#sticky-tabs.clone {
    position: fixed;
    top: -65px;
    left: 0;
    right: 0;
    z-index: 996;
    transition: 0.3s top cubic-bezier(.3, .73, .3, .74);
}

body.down #sticky-tabs.clone {
    top: 64px;
}

header img {
    width: 100%;
}

@media (max-width:993px) {
    nav .brand-logo {
        left: 0;
        transform: translate(0, 0);
    }
}

@media (max-width: 601px) {
    .trans .brand-logo img,
    .brand-logo img {
        height: 52px;
    }
}

#loader-wrapper img {
    max-width: 300px;
    padding-top: 100px;
}